Home / Community / Foro / Escuela de Poker / Software de Apoyo /

problemas al intentar instalar hm

antiguo
Predeterminado
problemas con net framework 4 en hm - 11-12-2011, 10:29
(#1)
Avatar de kukifruki
Since: Feb 2010
Posts: 106
hola buenas estoy desesperadillo no controlo mucho de pc,s y me he descargado el holdem manager la version de prueba se a descargado la posgre y el net framework mi problema viene cuando abro el hm se abre una ventana y me dice el siguiente mensaje ; para ejecutar esta aplicacion debe instalar previamente una de las siguientes versiones de .net framework: v4.0 ..... la que tengo en el pc yo creo que no reconoce el programa si alguien puede ayudarme se lo agradeceria me estoy volviendo loco

Editado por kukifruki en 13-12-2011 a las 08:24.
 
antiguo
Predeterminado
26-12-2011, 22:47
(#2)
Avatar de 99extreme99
Since: Nov 2011
Posts: 7
tengo el mismo problema, acabo de comprarme el hm2, lo e instalado y al ejecutarlo,
me sale el error de que necesito el framework 4.0 .
ya e chekado y ya esta nstalado, de echo el mismo hm lo instalo.
e intentado desinstalando y volviendo a instalar y nada.

espero nos puedan ayudar.


 



Discusiones similares
Discusión Iniciada por Foro Respuestas Último post
duda intetando instalar HM redrado21 Software de Apoyo 5 18-10-2010 17:31
Paleto para instalar Holdem Manager SelfiuS666 Software de Apoyo 2 29-09-2010 10:20